<?php
/**
 * @file
 * materio_home_v2.pages_default.inc
 */

/**
 * Implements hook_default_page_manager_pages().
 */
function materio_home_v2_default_page_manager_pages() {
  $page = new stdClass();
  $page->disabled = FALSE; /* Edit this to true to make a default page disabled initially */
  $page->api_version = 1;
  $page->name = 'home_v2';
  $page->task = 'page';
  $page->admin_title = 'Home V2';
  $page->admin_description = '';
  $page->path = 'home';
  $page->access = array(
    'plugins' => array(
      0 => array(
        'name' => 'role',
        'settings' => array(
          'rids' => array(
            0 => 1,
            1 => 2,
          ),
        ),
        'context' => 'logged-in-user',
        'not' => FALSE,
      ),
    ),
    'logic' => 'and',
  );
  $page->menu = array();
  $page->arguments = array();
  $page->conf = array(
    'admin_paths' => FALSE,
  );
  $page->default_handlers = array();
  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'page_home_v2__panel_context_2bd92edc-8b2b-42d3-9857-f44f03574847';
  $handler->task = 'page';
  $handler->subtask = 'home_v2';
  $handler->handler = 'panel_context';
  $handler->weight = 0;
  $handler->conf = array(
    'title' => 'Panneau',
    'no_blocks' => 0,
    'pipeline' => 'standard',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => 'home-v2',
    'css_id' => 'home-v2',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
  );
  $display = new panels_display();
  $display->layout = 'onecol';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'middle' => NULL,
    ),
  );
  $display->cache = array();
  $display->title = '';
  $display->uuid = 'eca54323-0377-4ab0-b40c-69b96c16707a';
  $display->content = array();
  $display->panels = array();
    $pane = new stdClass();
    $pane->pid = 'new-d0ee2cb5-bc02-4ded-a907-91d2dbea37c7';
    $pane->panel = 'middle';
    $pane->type = 'node';
    $pane->subtype = 'node';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'nid' => '13097',
      'links' => 0,
      'leave_node_title' => 0,
      'identifier' => '',
      'build_mode' => 'homeblock',
      'link_node_title' => 0,
      'override_title' => 1,
      'override_title_text' => '<No Title>',
      'override_title_heading' => 'span',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => '',
      'css_class' => 'intro-video',
    );
    $pane->extras = array();
    $pane->position = 0;
    $pane->locks = array();
    $pane->uuid = 'd0ee2cb5-bc02-4ded-a907-91d2dbea37c7';
    $display->content['new-d0ee2cb5-bc02-4ded-a907-91d2dbea37c7'] = $pane;
    $display->panels['middle'][0] = 'new-d0ee2cb5-bc02-4ded-a907-91d2dbea37c7';
    $pane = new stdClass();
    $pane->pid = 'new-afe6b27a-ba89-4292-8f16-0a59f0e9d944';
    $pane->panel = 'middle';
    $pane->type = 'block';
    $pane->subtype = 'materio_user-user_register';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'override_title' => 0,
      'override_title_text' => '',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array();
    $pane->extras = array();
    $pane->position = 1;
    $pane->locks = array();
    $pane->uuid = 'afe6b27a-ba89-4292-8f16-0a59f0e9d944';
    $display->content['new-afe6b27a-ba89-4292-8f16-0a59f0e9d944'] = $pane;
    $display->panels['middle'][1] = 'new-afe6b27a-ba89-4292-8f16-0a59f0e9d944';
    $pane = new stdClass();
    $pane->pid = 'new-78b5df28-c9fd-4904-8910-aa1b96c60e35';
    $pane->panel = 'middle';
    $pane->type = 'block';
    $pane->subtype = 'menu-menu-home-v2';
    $pane->shown = FALSE;
    $pane->access = array(
      'plugins' => array(),
    );
    $pane->configuration = array(
      'override_title' => 1,
      'override_title_text' => '',
      'override_title_heading' => 'h3',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array();
    $pane->extras = array();
    $pane->position = 2;
    $pane->locks = array();
    $pane->uuid = '78b5df28-c9fd-4904-8910-aa1b96c60e35';
    $display->content['new-78b5df28-c9fd-4904-8910-aa1b96c60e35'] = $pane;
    $display->panels['middle'][2] = 'new-78b5df28-c9fd-4904-8910-aa1b96c60e35';
    $pane = new stdClass();
    $pane->pid = 'new-fd3cbeb9-4de0-413f-8cd9-f88eb448f339';
    $pane->panel = 'middle';
    $pane->type = 'block';
    $pane->subtype = 'menu-menu-menu-home-member';
    $pane->shown = TRUE;
    $pane->access = array(
      'plugins' => array(
        0 => array(
          'name' => 'role',
          'settings' => array(
            'rids' => array(
              0 => 10,
              1 => 11,
              2 => 6,
              3 => 8,
              4 => 3,
              5 => 4,
            ),
          ),
          'context' => 'logged-in-user',
          'not' => FALSE,
        ),
      ),
    );
    $pane->configuration = array(
      'override_title' => 1,
      'override_title_text' => '',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array();
    $pane->extras = array();
    $pane->position = 3;
    $pane->locks = array();
    $pane->uuid = 'fd3cbeb9-4de0-413f-8cd9-f88eb448f339';
    $display->content['new-fd3cbeb9-4de0-413f-8cd9-f88eb448f339'] = $pane;
    $display->panels['middle'][3] = 'new-fd3cbeb9-4de0-413f-8cd9-f88eb448f339';
    $pane = new stdClass();
    $pane->pid = 'new-c0f80278-c595-4c40-bcec-11063eb6fac5';
    $pane->panel = 'middle';
    $pane->type = 'node';
    $pane->subtype = 'node';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'nid' => '13051',
      'links' => 1,
      'leave_node_title' => 0,
      'identifier' => 'showroom',
      'build_mode' => 'homeblock',
      'link_node_title' => 0,
      'override_title' => 1,
      'override_title_text' => '<No Title>',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'showroom-pane',
      'css_class' => 'showroom',
    );
    $pane->extras = array();
    $pane->position = 4;
    $pane->locks = array();
    $pane->uuid = 'c0f80278-c595-4c40-bcec-11063eb6fac5';
    $display->content['new-c0f80278-c595-4c40-bcec-11063eb6fac5'] = $pane;
    $display->panels['middle'][4] = 'new-c0f80278-c595-4c40-bcec-11063eb6fac5';
    $pane = new stdClass();
    $pane->pid = 'new-71badc43-2232-4c2f-b454-e3be80726a22';
    $pane->panel = 'middle';
    $pane->type = 'node';
    $pane->subtype = 'node';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'nid' => '13052',
      'links' => 1,
      'leave_node_title' => 0,
      'identifier' => 'database',
      'build_mode' => 'homeblock',
      'link_node_title' => 0,
      'override_title' => 1,
      'override_title_text' => '<none>',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'bdd-pane',
      'css_class' => 'bdd',
    );
    $pane->extras = array();
    $pane->position = 5;
    $pane->locks = array();
    $pane->uuid = '71badc43-2232-4c2f-b454-e3be80726a22';
    $display->content['new-71badc43-2232-4c2f-b454-e3be80726a22'] = $pane;
    $display->panels['middle'][5] = 'new-71badc43-2232-4c2f-b454-e3be80726a22';
    $pane = new stdClass();
    $pane->pid = 'new-3b6cc0fd-a06a-403a-841e-404ea57fe234';
    $pane->panel = 'middle';
    $pane->type = 'panels_mini';
    $pane->subtype = 'news_home_v2';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'override_title' => 0,
      'override_title_text' => '',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'news-pane',
      'css_class' => 'news-panel',
    );
    $pane->extras = array();
    $pane->position = 6;
    $pane->locks = array();
    $pane->uuid = '3b6cc0fd-a06a-403a-841e-404ea57fe234';
    $display->content['new-3b6cc0fd-a06a-403a-841e-404ea57fe234'] = $pane;
    $display->panels['middle'][6] = 'new-3b6cc0fd-a06a-403a-841e-404ea57fe234';
    $pane = new stdClass();
    $pane->pid = 'new-e5d39cf0-472b-4779-9d31-a1548fe86bc7';
    $pane->panel = 'middle';
    $pane->type = 'node';
    $pane->subtype = 'node';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'nid' => '13053',
      'links' => 1,
      'leave_node_title' => 0,
      'identifier' => 'formations',
      'build_mode' => 'homeblock',
      'link_node_title' => 0,
      'override_title' => 1,
      'override_title_text' => '<none>',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'formations-pane',
      'css_class' => 'formations',
    );
    $pane->extras = array();
    $pane->position = 7;
    $pane->locks = array();
    $pane->uuid = 'e5d39cf0-472b-4779-9d31-a1548fe86bc7';
    $display->content['new-e5d39cf0-472b-4779-9d31-a1548fe86bc7'] = $pane;
    $display->panels['middle'][7] = 'new-e5d39cf0-472b-4779-9d31-a1548fe86bc7';
    $pane = new stdClass();
    $pane->pid = 'new-9718c81e-6055-4e4e-a0e5-3796d58c6cbe';
    $pane->panel = 'middle';
    $pane->type = 'node';
    $pane->subtype = 'node';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'nid' => '13054',
      'links' => 1,
      'leave_node_title' => 0,
      'identifier' => 'services',
      'build_mode' => 'homeblock',
      'link_node_title' => 0,
      'override_title' => 1,
      'override_title_text' => '<none>',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'services-pane',
      'css_class' => 'services',
    );
    $pane->extras = array();
    $pane->position = 8;
    $pane->locks = array();
    $pane->uuid = '9718c81e-6055-4e4e-a0e5-3796d58c6cbe';
    $display->content['new-9718c81e-6055-4e4e-a0e5-3796d58c6cbe'] = $pane;
    $display->panels['middle'][8] = 'new-9718c81e-6055-4e4e-a0e5-3796d58c6cbe';
    $pane = new stdClass();
    $pane->pid = 'new-639eb2c7-bf5d-4920-b1bb-c33d8f72a650';
    $pane->panel = 'middle';
    $pane->type = 'views_panes';
    $pane->subtype = 'publication_home_v2-panel_pane_1';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array();
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => '',
      'css_class' => 'publication',
    );
    $pane->extras = array();
    $pane->position = 9;
    $pane->locks = array();
    $pane->uuid = '639eb2c7-bf5d-4920-b1bb-c33d8f72a650';
    $display->content['new-639eb2c7-bf5d-4920-b1bb-c33d8f72a650'] = $pane;
    $display->panels['middle'][9] = 'new-639eb2c7-bf5d-4920-b1bb-c33d8f72a650';
    $pane = new stdClass();
    $pane->pid = 'new-ab2ebbf2-7338-4db9-8df4-8b825058f98d';
    $pane->panel = 'middle';
    $pane->type = 'node';
    $pane->subtype = 'node';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'nid' => '11175',
      'links' => 0,
      'leave_node_title' => 0,
      'identifier' => '',
      'build_mode' => 'full',
      'link_node_title' => 0,
      'override_title' => 1,
      'override_title_text' => '<none>',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'contact-pane',
      'css_class' => '',
    );
    $pane->extras = array();
    $pane->position = 10;
    $pane->locks = array();
    $pane->uuid = 'ab2ebbf2-7338-4db9-8df4-8b825058f98d';
    $display->content['new-ab2ebbf2-7338-4db9-8df4-8b825058f98d'] = $pane;
    $display->panels['middle'][10] = 'new-ab2ebbf2-7338-4db9-8df4-8b825058f98d';
  $display->hide_title = PANELS_TITLE_NONE;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $page->default_handlers[$handler->name] = $handler;
  $pages['home_v2'] = $page;

  return $pages;

}
